﻿.playlistImage {
    width: 15.5vw;
    height: 24vh;
    filter: grayscale(100%);
}

.playlists {
    display: flex;
    flex-wrap: wrap;
    max-width: 52%;
    margin: auto;
    font-family: poller_oneregular;
    font-size: 20px;
    font-weight: normal;
}

    .playlists > div {
        flex: 1 1 33%;
        margin-top: 5vh;
    }

        .playlists > div > * {
            display: flex;
            flex-direction: column;
            align-items: center;
            text-decoration: none;
            text-transform: uppercase;
        }

        .playlists > div > a > p {
            margin-bottom: 0px;
            color: #000;
        }


        .playlists > div > a > *:last-child {
            padding-top: 1vh;
        }

        .playlists > div > a > img {
            border: 2px solid #1a1a1a;
            opacity: .8;
            transition: 0.5s ease-in-out;
        }

        .playlists > div > a:hover img {
            opacity: 1;
        }

h2 {
    text-align:center;
}
